<?xml version="1.0" encoding="UTF-8"?>
<?xml-model href="https://raw.githubusercontent.com/bodleian/consolidated-tei-schema/master/msdesc.rng" type="application/xml" schematypens="http://relaxng.org/ns/structure/1.0"?>
<?xml-model href="https://raw.githubusercontent.com/bodleian/consolidated-tei-schema/master/msdesc.rng" type="application/xml" schematypens="http://purl.oclc.org/dsdl/schematron"?>
<TEI xmlns="http://www.tei-c.org/ns/1.0"
     xmlns:teitite="http://www.tei-c.org/ns/tite/1.0"
     xmlns:tei="http://www.tei-c.org/ns/1.0"
     xml:id="manuscript_11021">
   <teiHeader>
      <fileDesc>
         <titleStmt>
            <title>Exeter College MS. 25</title>
            <title type="collection">Exeter College MSS.</title>
            <respStmt xml:id="AW">
               <resp when="2009">Cataloguer</resp>
               <persName>Andrew Watson</persName>
            </respStmt>
            <respStmt xml:id="TA">
               <resp when="2020">Encoding</resp>
               <persName>Tuija Ainonen</persName>
            </respStmt>
         </titleStmt>
         <editionStmt>
            <edition>TEI P5</edition>
            <funder>Conversion of the printed catalogue to TEI funded by the Rector and Fellows of Exeter College.</funder>
         </editionStmt>
         <publicationStmt>
            <publisher>Special Collections, Bodleian Libraries</publisher>
            <address>
               <orgName type="department">Special Collections</orgName>
               <orgName type="unit">Bodleian Libraries</orgName>
               <orgName type="institution">University of Oxford</orgName>
               <street>Weston Library, Broad Street</street>
               <settlement>Oxford</settlement>
               <postCode>OX1 3BG</postCode>
               <country>United Kingdom</country>
            </address>
            <distributor>
               <email>specialcollections.enquiries@bodleian.ox.ac.uk</email>
            </distributor>
            <idno type="msID">Exeter_College_MS_25</idno>
            <idno type="collection">Exeter College</idno>
            <idno type="catalogue">Western</idno>
         </publicationStmt>
         <sourceDesc>
            <msDesc xml:lang="en" xml:id="Exeter_College_MS_25">
               <msIdentifier>
                  <settlement>Oxford</settlement>
                  <repository>Exeter College</repository>
                  <idno type="shelfmark">Exeter College MS. 25</idno>
               </msIdentifier>
               <head>Josephus, <title>Antiquitates Judaicae</title>; England, s. xii<hi rend="superscript">ex</hi>
               </head>
               <msContents>
                  <textLang mainLang="la">Latin</textLang>
                  <msItem n="1" xml:id="Exeter_College_MS_25-1">
                     <locus>(fols. 1<hi rend="superscript">r</hi>-130<hi rend="superscript">r</hi>)</locus>
                     <author key="person_22143666">Flavius Josephus</author>
                     <title key="work_2873">Antiquitates Iudaicae</title> 
                     <note>transl. <persName key="person_77679446" role="trl">Rufinus</persName></note>
                     <rubric>Incipit prologus Josephi. in libris iudaice antiquitatis.</rubric>
                     <incipit>Hystoriam disponentibus non unam </incipit>
                     <explicit><locus>[fol. 1<hi rend="superscript">v</hi>]</locus>  Hec autem in sacris libris comperi ita scripta.</explicit>
                     <finalRubric>Explicit prologus. </finalRubric>
                     <rubric>Incipit liber antiquitatum Iosephi nobilisssimi hebreorum hystoriographi</rubric>
                     <incipit><locus>[fol. 2<hi rend="superscript">r</hi>]</locus> In principio creauit deus celum et terram </incipit>
                     <explicit defective="true"><locus>[fol. 6<hi rend="superscript">v</hi>]</locus> proprio designabo. Illo namque </explicit>
                     <incipit defective="true"><locus>[fol. 7<hi rend="superscript">r</hi>]</locus> haberent. quod si ita </incipit>
                     <explicit defective="true"><locus>[fol. 7<hi rend="superscript">v</hi>]</locus> optans hano</explicit>
                     <incipit defective="true"><locus>[fol. 8<hi rend="superscript">r</hi>]</locus> dam laban adhuc interesse </incipit>
                     <explicit defective="true"><locus>[fol. 80<hi rend="superscript">v</hi>]</locus> egregie decreti cito <sic>possent</sic></explicit>
                     <incipit defective="true"><locus>[fol. 81<hi rend="superscript">r</hi>]</locus> quadrangule columpnelle per angulos </incipit>
                     <explicit defective="true"><locus>[fol. 87<hi rend="superscript">v</hi>]</locus> exercitu congregato. contra</explicit>
                     <incipit defective="true"><locus>[fol. 88<hi rend="superscript">r</hi>]</locus> reuixit puer. Illa uero gratias </incipit>
                     <explicit defective="true"><locus>[fol. 113<hi rend="superscript">v</hi>] </locus> prebuit ad syrie et</explicit>
                     <incipit defective="true"><locus>[fol. 114<hi rend="superscript">r</hi>]</locus> rebat veniente uero </incipit>
                     <explicit defective="true"><locus>[fol. 115<hi rend="superscript">v</hi>]</locus> parata cognoscat. Itaque</explicit>
                     <incipit defective="true"><locus>[fol. 116<hi rend="superscript">r</hi>]</locus> nia. a filio ceraste genus</incipit>
                     <explicit> defunctus est.</explicit>
                     <finalRubric>Explicit liber duodecimus Iosephi. illustris hebreorum hystoriographi. de antiquitate iudayca ab initio mundi usque ad tempora machabeorum.</finalRubric>
                     <note>pr. Augsburg, 1470, etc.; books I–V ed. F. Blatt, <title>The Latin Josephus</title> (Copenhagen, 1958). Blatt, no. 79, categorizes our manuscript as one of the p family of a northern group of manuscripts. The excision of leaves leads to a number of gaps in the text: fols. 6/7 from Blatt 145/2 to 149/24; fols. 7/8 from Blatt 153/16 to 160/25; 80<hi rend="superscript">v</hi>/81<hi rend="superscript">r</hi> a gap between bks. viii. 2 and viii. 3; fols. 87<hi rend="superscript">v</hi>/88<hi rend="superscript">r</hi> a gap between bks. viii. 9 and viii. 20 (Augsburg, 1470 edn. vii. 6 and x. 9); fols. 113<hi rend="superscript">v</hi>/114<hi rend="superscript">r</hi> a gap between bks. xi. 7 (xi. 5 and xi. 8(?)) (edn. xi. 5 and xi. 6); fols. 115<hi rend="superscript">v</hi>/116<hi rend="superscript">r</hi> a gap between bks. xi. 8 and xi(?) (edn. xi. 6 and xi. 8).</note>
                  </msItem>
               </msContents>
               <physDesc>
                  <p>
                     <secFol>In principio.</secFol>
                  </p>
                  <objectDesc form="codex">
                     <supportDesc material="perg">
                        <support>parchment <term type="disposition"><!--HSOS-->HFFH</term></support>
                        <extent>130 leaves preceded by two 18th-century paper flyleaves and followed by two others
                           <dimensions type="leaf" unit="mm">
                              <height>340</height>
                              <width>230</width>
                           </dimensions>
                           <dimensions type="column" unit="mm">
                              <height>270</height>
                              <width>85</width>
                           </dimensions>
                        </extent>
                        <foliation></foliation>
                        <collation>1<hi rend="superscript">8</hi> (wants 6, 8), 2<hi rend="superscript">8</hi> (wants 1), 3–10<hi rend="superscript">8</hi> 11<hi rend="superscript">8</hi> (wants 4) 12<hi rend="superscript">8</hi> (wants 4–6), 13<hi rend="superscript">8</hi> (wants 5, 7) 14–15<hi rend="superscript">8</hi> 16<hi rend="superscript">8</hi> (wants 3, 6), 17<hi rend="superscript">8</hi> 18<hi rend="superscript">8</hi> (wants 6–8).<catchwords> Only two catchwords survive.</catchwords> <signatures type="quire">Quire numbers in large roman figures are in the centres of lower margins of final leaves, some with pen (and IX with pen and colour) decoration.</signatures></collation>
                     </supportDesc>
                     <layoutDesc>
                        <layout columns="2" writtenLines="43">Two columns, 43 lines. Ruled in crayon. </layout>
                     </layoutDesc>
                  </objectDesc>
                  <handDesc>
                     <handNote script="protogothic">Written above top line in several good protogothic book hands verging on gothic. Chapter titles (rubrics) are in rustic capitals, but where lacking they were supplied in a cursive hand of s. xv. Capitula are in either a smaller version of the main hand or (as on fol. 21<hi rend="superscript">r</hi>) in a rather documentary script with longer ascenders and descenders. Punctuation is by low point and punctus elevatus. There are running titles in the cursive hand of s. xv.</handNote>
                  </handDesc>
                  <decoDesc>
                     <decoNote type="flourInit">Red, blue, and green initials, 7/10-line, some with arabesque decoration, at beginnings of chapters; 3-line mostly plain red or blue but some with extenders and 1/2-line throughout. Rubrics, red stroking. Some marginalia are encircled in red. Alexander and Temple, no. 110.</decoNote>
                  </decoDesc>
                  <bindingDesc>
                     <binding calendar="Gregorian" notBefore="1800" notAfter="1850">
                        <p>Sewn on six bands. Standard Exeter binding: simple and quite elegant, calf over millboards, the calf bearing blind decoration of a floral type, early 19th century; sprinkled edges.</p>
                     </binding>
                  </bindingDesc>
               </physDesc>
               <history>
                  <origin>
                     <origDate calendar="Gregorian" notBefore="1175" notAfter="1200">s. xii<hi rend="superscript">ex</hi>
                     </origDate>
                     <origPlace><country key="place_7002445">England</country></origPlace>
                  </origin>
                  <provenance when="1457">On fol. 130<hi rend="superscript">r</hi>, in a large and competent gothic quadrata script, is ‘Ex dono domini Johannis <note>[<hi rend="italic">wrongly altered to</hi> Willelmi <hi rend="italic">in a post-medieval hand</hi>]</note> French capellani Collegij Regalis Etone. collegio Exonie in Oxonia. Orate pro anima eius.’ He died in 1457 (<title>BRUO</title>). The Rector’s Accounts for 1458 record payments to <persName key="person_4309">John Godysson</persName>, stationer, for chaining six volumes of which two were <hi rend="italic">ex dono</hi> <persName key="person_4304" role="dnr">John French</persName> (Boase<hi rend="superscript">1</hi>, 21, Boase<hi rend="superscript">2</hi>, 40). Note that Boase<hi rend="superscript">1</hi>, 34, and Boase<hi rend="superscript">2</hi>, 59, attribute the gift of this manuscript to John French, Principal of Hart Hall, d. by Jan. 1552, and deduce from the <hi rend="italic">ex dono</hi> that he was chaplain of Eton: these errors are taken over by <title>BRUO 1501–1540</title>. </provenance>
                  <provenance>Not recorded in <title>Ecloga</title>, but recorded as <title>CMA</title>, no. 40.</provenance>
                  <provenance>Exeter library identifications, on the front pastedown, are: bookplate 3, ‘Ex: Coll: Oxon:’ and ‘(Q8—5 Gall’ (the latter deleted); ‘C2—H’ (deleted), ‘172–G–5’ and ‘Coxe Cat. no. xxv’. ‘5’ is on a round paper label at the top of the spine.</provenance>
               </history>
               <additional>
                  <adminInfo>
                     <recordHist>
                        <source>
                           <bibl>Andrew G. Watson, <title>A descriptive catalogue of the medieval manuscripts of Exeter College, Oxford</title> (Oxford: Oxford University Press), 2000.</bibl>
                        </source>
                     </recordHist>
                     <availability>
                        <p>For enquiries relating to this manuscript please contact <ref target="https://www.exeter.ox.ac.uk/library-archives-and-special-collections/">Exeter College Library</ref>.
                        </p>
                     </availability>
                  </adminInfo>
               </additional>
            </msDesc>
         </sourceDesc>
      </fileDesc>
      <revisionDesc>
         <change when="2020-04-29">First online publication</change>
      </revisionDesc>
   </teiHeader>
   <text>
      <body>
         <p><!--Body paragraph provided for validation and future transcription--></p>
      </body>
   </text>
</TEI>
